usr/lib/*/libKF6NetworkManagerQt.so.6.*
usr/lib/*/libKF6NetworkManagerQt.so.6
usr/share/qlogging-categories6/networkmanagerqt.categories
usr/share/qlogging-categories6/networkmanagerqt.renamecategories
